
Redmine - Patch #9053

Fix up Russian translation

2011-08-12 19:59 - Alex Shulgin

Status: Closed Start date: 2011-08-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.0   

Description

Attached is a patch for ru.yml against trunk.

Related issues:

Related to Redmine - Defect #9051: wrong "text_issue_added" in russian transl... Closed 2011-08-12

Related to Redmine - Patch #9273: Fix typos in russian localization Closed 2011-09-18

Associated revisions

Revision 6445 - 2011-08-12 23:15 - Toshi MARUYAMA

Fix up Russian translation of 1.2-stable (#9053, #9051).

Contributed by Alex Shulgin.

Revision 6446 - 2011-08-12 23:16 - Toshi MARUYAMA

Russian translation update by Alex Shulgin (#9053).

History

#1 - 2011-08-12 22:00 - Toshi MARUYAMA

- Category changed from I18n to Translations

#2 - 2011-08-12 23:21 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 1.3.0

Committed in trunk r6445 and r6446, thanks.

Files

fixup-russian-translation.patch 34.2 KB 2011-08-12 Alex Shulgin
